Page MenuHomePhabricator

Feedback on ORES threshold optimization docs
Closed, ResolvedPublic

Description

We're looking for some tech-writer feedback on https://www.mediawiki.org/wiki/ORES/Thresholds . The page is still incomplete, but it would be a good time to get suggestions about the overall format, content density and usefulness, and so on.

Event Timeline

awight created this task.Sep 4 2018, 8:09 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptSep 4 2018, 8:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
srodlund triaged this task as Normal priority.Sep 11 2018, 7:28 PM

@awight I made some super quick changes to style and grammar. I'm assuming your audience is individuals who are already familiar with ORES and how it operates in general? Also, what are you thinking of including in that "To Do" section?

srodlund moved this task from Backlog to Quick fixes on the User-srodlund board.Sep 11 2018, 7:30 PM

@awight @Halfak Just a quick note here that we discussed this at our ORES documentation meeting this week. We decided that the "Worked Example" section will need to be completed for this to be considered done.

Halfak closed this task as Resolved.Feb 15 2019, 8:14 PM